Debian Bug report logs - #688538
ITA: forked-daapd -- media server with support for ...

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sun, 23 Sep 2012 15:06:13 UTC

Owned by: balint@balintreczey.hu

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jblache@debian.org, wnpp@debian.org:
Bug#688538; Package wnpp. (Sun, 23 Sep 2012 15:06:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to jblache@debian.org, wnpp@debian.org. (Sun, 23 Sep 2012 15:06:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: forked-daapd -- media server with support for RSP, DAAP, DACP and AirTunes
Date: Sun, 23 Sep 2012 16:57:18 +0200
Package: wnpp
Severity: normal

The current maintainer of forked-daapd, Julien BLACHE <jblache@debian.org>,
has retired.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: forked-daapd
Binary: forked-daapd
Version: 0.19gcd-2.1
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 7), libflac-dev, libtagc0-dev, libavcodec-dev (>= 3:0.svn20090204), libavformat-dev (>= 3:0.svn20090204), libswscale-dev, libavutil-dev, libavahi-client-dev, libsqlite3-dev (>= 3.6.23.1-2), libconfuse-dev, libavl-dev, libmxml-dev, libplist-dev (>= 0.16), libgcrypt11-dev, libgpg-error-dev, libasound2-dev [linux-any], oss4-dev [kfreebsd-any], zlib1g-dev, libunistring-dev (>= 0.9.3), libtre-dev (>= 0.8.0), libblocksruntime-dev, libdispatch-dev (>= 0~svn197-2), clang, libantlr3c-dev (>= 3.2), antlr3 (>= 3.2-3), gperf, autotools-dev
Architecture: any
Standards-Version: 3.9.2
Format: 3.0 (quilt)
Files:
 3d77aa7588480fe7d29010838b980ed8 1610 forked-daapd_0.19gcd-2.1.dsc
 8d58d02d40b4acd70e13cc0576cf7b06 621585 forked-daapd_0.19gcd.orig.tar.gz
 38dafb0760c243e7ee12851133f89445 8009 forked-daapd_0.19gcd-2.1.debian.tar.gz
Checksums-Sha1:
 1100c9d1a2a44e6529ad22048d81de9f27269c17 1610 forked-daapd_0.19gcd-2.1.dsc
 3f8c8e4c70e4703df35e309bf1d306211a6a6bbc 621585 forked-daapd_0.19gcd.orig.tar.gz
 db4289a42701d9cb166b3d5b795cf4431ba5e1b0 8009 forked-daapd_0.19gcd-2.1.debian.tar.gz
Checksums-Sha256:
 9fcef797ccf7b828eab0ff5c49cf9c403ddc34c7a9fd4862719f8b6fc5e23b5e 1610 forked-daapd_0.19gcd-2.1.dsc
 d46fc0dda1eb84549aa557a8a574eb26c366aa4b0ff1ca282e58880a77be6f4e 621585 forked-daapd_0.19gcd.orig.tar.gz
 a52b3ed45803a5dfd41e796599e9868d70f2540cb5d8b3140576a45563dba7d4 8009 forked-daapd_0.19gcd-2.1.debian.tar.gz
Package-List: 
 forked-daapd deb sound optional
Directory: pool/main/f/forked-daapd
Priority: source
Section: sound

Package: forked-daapd
Version: 0.19gcd-2.1
Installed-Size: 527
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libantlr3c-3.2-0 | libantlr3c-antlrdbg-3.2-0, libasound2 (>= 1.0.16), libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libavcodec53 (>= 5:0.8-2~) | libavcodec-extra-53 (>= 5:0.8-2~), libavformat53 (>= 5:0.8-2~), libavl1, libavutil51 (>= 5:0.8-2~), libblocksruntime0 (>= 0.1), libc6 (>= 2.9), libconfuse0 (>= 2.5), libdispatch0, libflac8 (>= 1.2.1), libgcrypt11 (>= 1.4.5), libgpg-error0 (>= 1.10), libmxml1, libplist1 (>= 0.16), libsqlite3-0 (>= 3.6.12), libswscale2 (>= 5:0.8-2~), libtag1c2a (>= 1.5), libtagc0 (>= 1.5), libtre5, libunistring0, zlib1g (>= 1:1.1.4), avahi-daemon, adduser, psmisc
Description-en: media server with support for RSP, DAAP, DACP and AirTunes
 forked-daapd is an iTunes-compatible media server, originally intended
 as a rewrite of Firefly Media Server (also known as mt-daapd).
 .
 It supports a wide range of audio formats, can stream video to iTunes,
 FrontRow and other compatible clients, has support for Apple's Remote
 iPhone/iPod application and can stream music to AirTunes devices like
 the AirPort Express.
 .
 It also features RSP support for Roku's SoundBridge devices.
 .
 Built-in, on-the-fly decoding support enables serving popular free music
 formats like FLAC, Ogg Vorbis or Musepack to those clients that do not
 otherwise support them.
Description-md5: 180ab875e5a3507b0ecc7d2abe440296
Tag: network::server, role::program, works-with::audio
Section: sound
Priority: optional
Filename: pool/main/f/forked-daapd/forked-daapd_0.19gcd-2.1_amd64.deb
Size: 179382
MD5sum: 810e7790739935c59afef137c8edff54
SHA1: ebe8be39411257900896db78c61beb7670dd3d38
SHA256: ecb92dc047a9e22e7a8645a436c10984bffa0dde61b0b4f02615d5d852fab188




Changed Bug title to 'ITA: forked-daapd -- media server with support for ...' from 'O: forked-daapd -- media server with support for RSP, DAAP, DACP and AirTunes' Request was from Balint Reczey <balint@balintreczey.hu> to control@bugs.debian.org. (Thu, 14 Nov 2013 20:57:04 GMT) Full text and rfc822 format available.

Owner recorded as balint@balintreczey.hu. Request was from Balint Reczey <balint@balintreczey.hu> to control@bugs.debian.org. (Thu, 14 Nov 2013 20:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, balint@balintreczey.hu:
Bug#688538; Package wnpp. (Sun, 01 Dec 2013 10:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Balint Reczey <balint@balintreczey.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, balint@balintreczey.hu. (Sun, 01 Dec 2013 10:03:09 GMT) Full text and rfc822 format available.

Message #14 received at 688538@bugs.debian.org (full text, mbox):

From: Balint Reczey <balint@balintreczey.hu>
To: control <control@bugs.debian.org>, 688538@bugs.debian.org
Subject: Re: ITA
Date: Sun, 01 Dec 2013 11:05:21 +0100
[Message part 1 (text/plain, inline)]
Hi,

Since the current upstream of the package is not active I'm working on
switching a new upstream [1].

Currently I'm working with him on libevent2 compatibility [2], but the
new forked-daapd release will need a new libevent release with the
changes from forked-daapd applied [3].

Cheers,
Balint

[1] https://github.com/ejurgensen/forked-daapd
[2] https://github.com/ejurgensen/forked-daapd/tree/libevent2
[3] https://github.com/libevent/libevent/pull/83

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#688538; Package wnpp. (Fri, 24 Jan 2014 20:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to balint@balintreczey.hu:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 24 Jan 2014 20:15:05 GMT) Full text and rfc822 format available.

Message #19 received at 688538@bugs.debian.org (full text, mbox):

From: Bálint Réczey <balint@balintreczey.hu>
To: 688538@bugs.debian.org
Subject: Re: Bug#688538: ITA
Date: Fri, 24 Jan 2014 21:11:08 +0100
Hi,

The libevent2 patches have been accepted,
I'm still waiting for the next release to package it.

Cheers,
Balint

2013/12/1 Balint Reczey <balint@balintreczey.hu>:
> Hi,
>
> Since the current upstream of the package is not active I'm working on
> switching a new upstream [1].
>
> Currently I'm working with him on libevent2 compatibility [2], but the
> new forked-daapd release will need a new libevent release with the
> changes from forked-daapd applied [3].
>
> Cheers,
> Balint
>
> [1] https://github.com/ejurgensen/forked-daapd
> [2] https://github.com/ejurgensen/forked-daapd/tree/libevent2
> [3] https://github.com/libevent/libevent/pull/83
>



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:36:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.